
VIRTUAL CREDIT CARD - Bug #17116

iOS [JCB Card Activation] Please help to fix the copywriting JCB Card Activation SMS content

04 August 2023 02:20 PM - hsulynn pang

Status: Closed Start date: 04 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Kindly help to fix the copywriting :

ID

Aktivasi Kartu Kredit

Anda dapat melakukan aktivasi Kartu Kredit setelah kartu diterima melalui:

1.    Kirim SMS ke 89811 melalui nomor HP yang terdaftar di Maybank dengan format: AKT<spasi>KK#8digit akhir MAYBANK

KK#Tanggal lahir(DDMMYYYY).

Contoh: AKT KK#87654321#03121990

2.    Atau dengan menghubungi Customer Care di 1500611

SELESAI

EN

Credit Card Activation

Credit Card activation can be done after you received the card by:

1.    Send a Text Message to 89811 with your registered mobile phone number in Maybank with the format: AKT <space> KK# Last 8

Digit of Your Credit Card #date of birth (DDMMYYYY).

Example: AKT KK#87654321#03121990

2.    Or contact Customer Care at 1500611

Done

History

#1 - 04 August 2023 02:21 PM - hsulynn pang

- Subject changed from Android [JCB Card Activation] Please help to fix the copywriting JCB Card Activation SMS content to iOS [JCB Card

Activation] Please help to fix the copywriting JCB Card Activation SMS content

#2 - 04 August 2023 02:51 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#3 - 07 August 2023 10:03 AM - hsulynn pang

- File SIT Document_Card Activation copywriting v1.0.xlsx added

- Status changed from Resolved to Pending Close

tested

#4 - 14 August 2023 02:38 PM - hsulynn pang

- Status changed from Pending Close to Assigned

- Assignee changed from hsulynn pang to He Xi Yeo

19 April 2025 1/3



kindly find revision copywriting for your reference

ID

Aktivasi Kartu Kredit

Anda dapat melakukan aktivasi Kartu Kredit setelah kartu diterima melalui:

1. Kirim SMS ke 89811 melalui nomor HP yang terdaftar di Maybank dengan format: AKT<spasi>KK#8digit akhir MAYBANK KK#Tanggal

lahir(DDMMYYYY).

Contoh: AKT KK#87654321#03121990

2. Atau dengan menghubungi Customer Care di 1500611.

SELESAI

EN

Credit Card Activation

Credit Card activation can be done after you received the card by:

1. Send a Text Message to 89811 with your registered mobile phone number in Maybank with the format: AKT<space>KK#Last 8 digits of MAYBANK

CC#Date of birth(DDMMYYYY).

Example: AKT KK#87654321#03121990

2. Or contact Customer Care at 1500611.

DONE

#5 - 15 August 2023 09:16 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#6 - 17 August 2023 03:17 PM - hsulynn pang

- File tested by user.PNG added

- Status changed from Assigned to Pending Close

tested by user

#7 - 25 August 2023 04:10 PM - hsulynn pang

- File done UAT.PNG added

- Status changed from Pending Close to Closed

done UAT

Files

screen.PNG 97.7 KB 04 August 2023 hsulynn pang
SIT Document_Card Activation copywriting v1.0.xlsx 1.45 MB 07 August 2023 hsulynn pang

tested by user.PNG 27.9 KB 17 August 2023 hsulynn pang

done UAT.PNG 23.2 KB 25 August 2023 hsulynn pang
